LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XInteractionDocumentSave Member List

This is the complete list of members for XInteractionDocumentSave, including all inherited members.

acquire() | XInterface |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
select() | XInteractionContinuation |
setName([in] string Name, [in] com::sun::star::ucb::XContent Content) | XInteractionDocumentSave |